

/* first page */
body{
  overflow: hidden;
}


.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 160px;
  overflow: hidden;
  font-family: 'Lato', sans-serif;
  font-size: 35px;
  line-height: 40px;
  color: #ecf0f1;
}
.content__container {
  font-weight: 600;
  overflow: hidden;
  height: 40px;
  padding: 0 40px;
}
.content__container:before {
  content: '[';
  left: 0;
}
.content__container:after {
  content: ']';
  position: absolute;
  right: 0;
}
.content__container:after, .content__container:before {
  position: absolute;
  top: 0;
  color: #000201;
  font-size: 42px;
  line-height: 40px;
  -webkit-animation-name: opacity;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-name: opacity;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.content__container__text {
  display: inline;
  float: left;
  margin: 0;
}
.content__container__list {
  margin-top: 0;
  padding-left: 110px;
  text-align: left;
  list-style: none;
  -webkit-animation-name: change;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  animation-name: change;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.content__container__list__item {
  line-height: 40px;
  margin: 0;
}
@-webkit-keyframes opacity {
  0%, 100% {
    opacity: 0;
 }
  50% {
    opacity: 1;
 }
}
@-webkit-keyframes change {
  0%, 12.66%, 100% {
    transform: translate3d(0, 0, 0);
 }
  16.66%, 29.32% {
    transform: translate3d(0, -25%, 0);
 }
  33.32%, 45.98% {
    transform: translate3d(0, -50%, 0);
 }
  49.98%, 62.64% {
    transform: translate3d(0, -75%, 0);
 }
  66.64%, 79.3% {
    transform: translate3d(0, -50%, 0);
 }
  83.3%, 95.96% {
    transform: translate3d(0, -25%, 0);
 }
}
@-o-keyframes opacity {
  0%, 100% {
    opacity: 0;
 }
  50% {
    opacity: 1;
 }
}
@-o-keyframes change {
  0%, 12.66%, 100% {
    transform: translate3d(0, 0, 0);
 }
  16.66%, 29.32% {
    transform: translate3d(0, -25%, 0);
 }
  33.32%, 45.98% {
    transform: translate3d(0, -50%, 0);
 }
  49.98%, 62.64% {
    transform: translate3d(0, -75%, 0);
 }
  66.64%, 79.3% {
    transform: translate3d(0, -50%, 0);
 }
  83.3%, 95.96% {
    transform: translate3d(0, -25%, 0);
 }
}
@-moz-keyframes opacity {
  0%, 100% {
    opacity: 0;
 }
  50% {
    opacity: 1;
 }
}
@-moz-keyframes change {
  0%, 12.66%, 100% {
    transform: translate3d(0, 0, 0);
 }
  16.66%, 29.32% {
    transform: translate3d(0, -25%, 0);
 }
  33.32%, 45.98% {
    transform: translate3d(0, -50%, 0);
 }
  49.98%, 62.64% {
    transform: translate3d(0, -75%, 0);
 }
  66.64%, 79.3% {
    transform: translate3d(0, -50%, 0);
 }
  83.3%, 95.96% {
    transform: translate3d(0, -25%, 0);
 }
}
@keyframes opacity {
  0%, 100% {
    opacity: 0;
 }
  50% {
    opacity: 1;
 }
}
@keyframes change {
  0%, 12.66%, 100% {
    transform: translate3d(0, 0, 0);
 }
  16.66%, 29.32% {
    transform: translate3d(0, -25%, 0);
 }
  33.32%, 45.98% {
    transform: translate3d(0, -50%, 0);
 }
  49.98%, 62.64% {
    transform: translate3d(0, -75%, 0);
 }
  66.64%, 79.3% {
    transform: translate3d(0, -50%, 0);
 }
  83.3%, 95.96% {
    transform: translate3d(0, -25%, 0);
 }
}

/* birds */


canvas {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(#b7b0e3, #ffd3d6);
}
@keyframes anim {
  from {
    transform: translateX(200%);
 }
  to {
    transform: translateX(-200%);
 }
}
@keyframes anime {
  from {
    transform: translateX(0);
 }
  to {
    transform: translateX(-200%);
 }
}
.c1, .c2 {
  width: 800px;
  height: 700px;
  position: absolute;
  background: transparent url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/131045/clouds.png") 0 0 no-repeat;
  background-size: 100%;
  z-index: 999;
}
.c1.one, .c2.one {
  top: -260px;
  left: 0px;
}
.c1.two, .c2.two {
  top: -200px;
  left: 100px;
}
.c1.three, .c2.three {
  top: -240px;
  right: 100px;
}
.c1.four, .c22.four {
  top: -180px;
  right: 0px;
}
.c2 .one {
  top: -209px;
}
@media (max-width: 1023px) {
  .c2.one {
    left: -80px;
 }
  .c2.two {
    left: -120px;
 }
  .c2.three {
    right: 220px;
 }
  .c2.four {
    right: 220px;
 }
}
.c1 {
  animation: anime 1000s linear infinite forwards;
}
.c2 {
  transform: translateX(200%);
  animation: anim 1000s linear infinite forwards;
}





/* mid section background */

